ImagickDraw::setTextAntialias
ImagickDraw::setTextEncoding
The ImagickDraw class
PHP Manual

# ImagickDraw::setTextDecoration

(No version information available, might be only in CVS)

ImagickDraw::setTextDecoration — Specifies a decoration

### Description

bool ImagickDraw::setTextDecoration ( int `$decoration` )
Warning

This function is currently not documented; only its argument list is available.

Specifies a decoration to be applied when annotating with text.

### Parameters

`decoration`

  DECORATION_ constant

### Return Values

No value is returned.

ImagickDraw::setTextAntialias
ImagickDraw::setTextEncoding
The ImagickDraw class
PHP Manual